# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = janet
pkgbase = janet
xdata = pkgtype=pkg
pkgver = 1.42.0-1
pkgdesc = A dynamic language and bytecode vm
url = https://janet-lang.org
builddate = 1788233226
packager = George Rawlinson <grawlinson@archlinux.org>
size = 2561078
arch = x86_64
license = MIT
depend = glibc
optdepend = jpm: janet project manager
optdepend = janet-spork: various Janet utility modules
makedepend = git
makedepend = meson
